extends layout

block content
    h1 #{title}
    form(method='POST', action='/user')
        #form-group
            label Name:
            input.form-control(name="name", type ="text")

        #form-group
            label Email:
            input.form-control(name="email", type ="text")

        #form-group
            label address:
            input.form-control(name="address", type ="text")

        #form-group
            label Phone:
            input.form-control(name="phone", type ="text")



        input.btn.btn-primary(type='submit', value = 'Click to Submit')